from dotenv import load_dotenv
from flask import Flask
from flask_cors import CORS
from routes.router import setup_routes

load_dotenv()

app = Flask(__name__)

CORS(app)

app.config['CORS_HEADERS'] = 'Content-Type'

setup_routes(app)

if __name__ == '__main__':
    app.run(debug=True)
